Subject: Re: netbsd-1.3K: KDE-1.1 compile probs
To: Berndt Josef Wulf <>
From: Hubert Feyrer <>
List: tech-pkg
Date: 04/02/1999 17:39:25
On Sat, 3 Apr 1999, Berndt Josef Wulf wrote:
> gcc version egcs-2.91.60 19981201 (egcs-1.1.1 release)

Same here.

> I've only recently upgraded to NetBSD-1.3K which has seen gcc-2.8.x
> change to egcs-1.1.1 which may be the cause to my problem.
> Naturally, the previous version of KDE was uninstalled and with it
> some of the tools needed to compile this package. 

I'm clueless here now, sorry... Do you have upto-date tcl/tk?

 - Hubert

Hubert Feyrer <>